
/* Clear Fix */

.cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
}

/* Resets */

a{text-decoration: none;}
a:hover{text-decoration: none;}
body,h1,h2,h3,p{margin: 0; padding: 0;}

/* Content */

body{
    font-family: Arial, Helvattica, sans-serif;
    font-size: 14px;
    color: #666666;
	background-color: #dddddd;
}

a{color: #ec1c23;}
a:hover{color: #babcc0; text-decoration: underline;}
a img{outline: none; margin: 0; padding: 0; border: 0;}

.antispam { display:none;}

h1{font-family: Arial, Helvattica, sans-serif; font-size: 20px; color: #666666; font-weight: 100; margin: 0; padding: 0;}
h2{font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size: 20px; color: #ffffff; font-weight: normal; font-style: italic; margin: 0; padding: 0;}
h3{font-family: Arial, Helvattica, sans-serif; font-size: 16px; color: #ffffff; font-weight: 100; margin: 0; padding: 0;}
h4{font-family: Arial, Helvattica, sans-serif; font-size: 20px; color: #ffffff; font-weight: 100; margin: 0; padding: 0;}
h5{font-family: Arial, Helvattica, sans-serif; font-size: 16px; color: #000000; font-weight: 100; margin: 0; padding: 0;}
h6{font-family: Cambria, "Hoefler Text", "Liberation Serif", Times, "Times New Roman", serif; font-size: 14px; color: #999999; font-weight: 100; font-style: italic; margin: 0; padding: 0;}

style1{color: #ec1c23;}
style2{color: #ec1c23; font-size: 12px;}
style3{color: #ffffff;}
style4{color: #666666; font-size: 12px; font-style:italic;}
style5{color: #ec1c23; font-size: 16px; font-weight:bold;}

/* Common Styles */

.container {
    width: 1024px;
    float: none;
    margin: 0 auto;
    padding: 0;
}

fieldset {
	background-color: #ededed;
	border: 1px solid #ccc;
    padding: 20px;
}

legend {
	border: none;
	padding: 5px;
}

/* topSpan Styles - Start */

.topSpan {
	position: relative;
	background-color: #000000;
	height: auto;
} 

.topLeft {
	float: left;
	width: 20px;
	height: 135px;
}

.logo {
	z-index: 999;
	float: left;
	height: 135px;
	width: 190px;
}

.logo img{
	z-index: 999;
	height: 135px;
	width: 190px;
}

.menu {
	float: left;
	width: 794px;
	height: 135px;
	text-align: right;
}

.menuBtn{
	display: none;
	cursor: pointer;
    margin: 0;
    padding: 0;
}

.topRight {
	float: left;
	width: 20px;
	height: 135px;
}

/* Nav Style */

/* Responsive Menu */

.nav2{
    display: none;
}

.nav{
	z-index: 100;
	position: relative;
	float: left;
	width: 794px;
	height: 135px;
	padding: 0;
	margin: 0;
	text-align: right;
}

/* New Nav with sub menu's */

.nav ul {
    list-style-type:none;
    margin:0;
    padding:0;
}

.nav ul li {
    display:inline-block;
    position:relative;
}

/* sub navigation */

.nav li ul {    
    z-index: 150;
    background-color: #000000;
	background-color: rgba(0,0,0,0.8);
	color: #ffffff;
    position: absolute;
    left: 0;
    top: 135px; /* make this equal to the line-height of the links (specified below) */
    width: 200px;
}

.nav li li {
    position: relative;
    margin: 0;
    display: block;
}

.nav li li ul {
    position: absolute;
    top: 0;
    left: 200px; /* make this equal to the width of the sub nav above */ 
    margin: 0;
	background-color: #000000;
	background-color: rgba(0,0,0,0.8);
}

/* style all links */

.nav li a {
	height: 135px;
    line-height: 135px;
}

.nav a {
	display: block;
    padding: 0 15px;
	font: 12px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	color: #ffffff;
	margin: 0;
}

.nav a:hover{
    background-color: #ec1c23;
	color: #fff;
	text-decoration: none;
}

/* style sub level links */

.nav li li a {
    border-bottom: solid 1px #fff;
    margin: 0;
    padding: 5px 10px;
	height: 20px;
    line-height: 20px;
	color: #ffffff;
}

nav li li:last-child a {
    border-bottom: none;
}

.nav li li a:hover{
    background-color: #ec1c23;
	color: #ffffff;
	text-decoration: none;
}

/* hide sub menu links */

ul.sub-menu {
    display: none;
}

.textbox {
	clear: both;
}

.alignleft {
	float: left;
}
.alignright {
	float: right;
}

/* topSpan Styles - End */

/* sliderSpan Styles - Start */

.sliderSpan {
	position: relative;
	height: 200px;
	background: url("../pics/thin-background.jpg") no-repeat;
	background-size: cover;
}

.slogan {
	float: left;
	position: relative;
	top: 80px;
	width: 984px;
	height: 200px;
	text-align: right;
}

.slogan img {
	width: 492px;
	height: auto;
}

/* sliderSpan Styles - End */

/* contentSpan Styles - Start*/

.contentSpan {
	position: relative;
}

.indent {
	width: auto;
	height: auto;
	padding-left: 20px;
	padding-right: 20px;
}

/* categories */

.featuredCategories {
	float: left;
	position: relative;
	width: 1024px;
	padding: 20px 0;
	height: auto;
	color: #ffffff;
	background-color: #ec1c23;
}

/* main workspace */

.mainContent {
	float: left;
	position: relative;
	width: 1024px;
	height: auto;
	padding: 20px 0;
	background-color: #ffffff;
}

.homeCol1 {
	float: left;
	width: 984px;
	height: auto;
	padding-bottom: 20px;
}

/* homeCol1 - Main copy and new products */

.homeCol1Copy {
	float: left;
	width: 984px;
	height: auto;
}

.homeHeading {
	float: left;
	width: 100%;
	height: auto;
	padding: 20px 0;
	border-bottom: 1px solid #cccccc;
}

.homeCopy {
	float: left;
	width: 100%;
	height: auto;
	padding-top: 20px;
}

.homeCopy p{
	text-align: justify;
}

/* contentSpan Styles - End */


/* btmSpan Styles - Start */

.btmSpan {
	position: relative;
	height: auto;
	color: #ffffff;
	background-color: #000000;
}

.footerLinks {
	float: left;
    position: relative;
	top: 10px;
	width: 328px;
	height: 60px;
	margin: 0 auto;
	padding-top:20px;
	text-align: left;
}

.footer {
	float: left;
    position: relative;
	width: 328px;
	height: auto;
	margin: 0 auto;
	padding-top:20px;
}

.footerSocial {
	float: left;
	width: 328px;
	height: auto;
	margin: 0 auto;
	padding-top: 15px;
	padding-bottom: 20px;
	text-align: center;
}

.copyright {
	float: left;
	width: 328px;
	height: auto;
	margin: 0 auto;
	text-align: center;
	padding-bottom: 20px;
}

.footerLogo {
	float: left;
    position: relative;
	width: 328px;
	height: 60px;
	line-height: 60px;
	text-align: right;
	padding-top:20px;
}

/* Social Icons */

.footerSocial ul {
  list-style: none;
  padding: 0;
  margin: 0;
}

.footerSocial ul li {
  display: inline-block;
  list-style: none;
  padding: 0;
  margin: 0;
}

.footerSocial ul li a {
  border-radius: 45px;
  margin-left: 3px;
  font-size: 16px;
  line-height: 16px;
  color: #ffffff;
  background-color: #ec1c23;
}

.footerSocial ul li a:hover {
  color: #ffffff;
}

.footerSocial ul li a.facebook {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 12px;
  padding-right: 12px;
  text-align: center;
}

.footerSocial ul li a.pinterest {
  padding-top: 8px;
  padding-bottom: 8px;
  padding-left: 10px;
  padding-right: 10px;
  text-align: center;
}

.footerSocial ul li a.facebook:hover {
  background-color: #3b5999;
}

.footerSocial ul li a.twitter:pinterest {
  background-color: #ff0000;
}

/* btmSpan Styles - End */

/* Agent Styles - Start */

.agentsCol1 {
	float: left;
	width: 460px;
	height: 250px;
	padding: 10px;
	margin-right: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
}

.agentsCol2 {
	float: left;
	width: 460px;
	height: 250px;
	padding: 10px;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
}

.agentsCol3 {
	float: left;
	width: 460px;
	height: 250px;
	padding: 10px;
	margin-right: 10px;
	margin-top: 10px;
	border: solid 1px #ccc;
}

.agentsCol4 {
	float: left;
	width: 460px;
	height: 250px;
	padding: 10px;
	margin-left: 10px;
	margin-top: 10px;
	border: solid 1px #ccc;
}

.agentHeading {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

.agentInfo {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.agentInfo i {
	width: 20px;
	text-align: center;
}

/* Agent Styles - End */

/* Contact Styles - Start */

.contactCol {
	float: left;
	width: 964px;
	height: auto;
	padding: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
}

.contactHeading {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

.contactInfo {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.contactInfo i {
	width: 20px;
	text-align: center;
}

/* Form Styles */

.antispam { display:none;}

#form {
	min-width:150px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#999;
}

#form p {
    font-size:14px;
    color:#999;
	font-family: Arial, Helvetica, sans-serif;
}

#form .form-group p{
	padding-bottom: 5px;
}

#form .form-group {
	width: auto;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
}

#form input {
    width: auto;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	font-size:14px;
	font-family: Arial, Helvetica, sans-serif;
	color:#222;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}

#form textarea, message {
    width: 98%;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	font-size:14px;
    color:#222;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}

#form input[type="text"] {
    width: 98%;
    padding:5px 5px;
	margin-bottom:10px;
	border: 1px solid #ccc;
	font-size:14px;
    color:#222;
	font-family: Arial, Helvetica, sans-serif;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}

button {
	width:50%;
    padding:5px;
	font-size: 14px;
	font-weight: bold;
	cursor:pointer;
	border:1px solid #ec1c23;
	color: #ec1c23;
	background-color: #fff;
    background-color: rgba(255,255,255,0)
}
    
button:hover {
	border:1px solid #fff;
	background-color: #ec1c23;
	color: #ffffff;
}

/* Form Styles - end */

/* Contact Styles - End */

/* Links Styles - Start */

.linkCol1 {
	float: left;
	width: 460px;
	height: 500px;
	padding: 10px;
	margin-right: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
}

.linkCol2 {
	float: left;
	width: 460px;
	height: 500px;
	padding: 10px;
	margin-left: 10px;
	margin-top: 30px;
	margin-bottom: 10px;
	border: solid 1px #ccc;
}

.linkCol3 {
	float: left;
	width: 460px;
	height: 300px;
	padding: 10px;
	margin-right: 10px;
	margin-top: 10px;
	border: solid 1px #ccc;
}

.linkCol4 {
	float: left;
	width: 460px;
	height: 300px;
	padding: 10px;
	margin-left: 10px;
	margin-top: 10px;
	border: solid 1px #ccc;
}

.linkLogo {
	float: left;
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
}

.linkLogo img {
	width: 300px;
	height: auto;
}

.linkHeading {
	float: left;
	width: 100%;
	padding-top: 10px;
	padding-bottom: 10px;
	margin-bottom: 20px;
	border-bottom: solid 1px #ccc;
}

.linkInfo {
	float: left;
	width: 100%;
	padding-bottom: 10px;
}

.linkInfo i {
	width: 20px;
	text-align: center;
}

/* Links Styles - End */

/* Product Styles - Start */

.productSubheading {
	float: left;
	width: 964px;
	height: auto;
	padding: 10px;
	background-color: #ec1c23;
	margin-bottom: 20px;
}

.productGallery {
	float: left;
	width: 984px;
	height: auto;
	margin-bottom: 20px;
}

/* Product Styles - End */

/* Video Styles - Start */

.videoCol1 {
	float: left;
	width: 460px;
	height: auto;
	padding: 10px;
	margin-right: 10px;
	margin-top: 30px;
	border: solid 1px #ccc;
}

.videoCol2 {
	float: left;
	width: 460px;
	height: auto;
	padding: 10px;
	margin-left: 10px;
	margin-top: 30px;
	border: solid 1px #ccc;
}

.videoPlayer {
	float: left;
	width: 100%;
	height: 150px;
	padding-bottom: 10px;
	text-align: center;
}

.videoInfo {
	float: left;
	width: 100%;
	padding-bottom: 10px;
	text-align: center;
}

.videoInfo p {
	text-align: center;
}

/* Video Styles - End */

/* Lightbox Styles - Start */

.lightbox {
}

.lightboxCopy {
}

/* Lightbox Styles - End */